body {
	background-color:#EDEDED;
	margin:0;
	font-family:arial;
height: auto;
}

/*  
	-----------------------------------------------------------------------------------------------------------
	header section
	-----------------------------------------------------------------------------------------------------------
*/


a {
	color:#233B78;
	text-decoration:underline;
	outline:none;
}

a:hover {
	color:#233B78;
	padding-top:2px;
	padding-bottom:2px;
}


#header-section {
    	margin: 0 auto;
    	padding: 0;
	width:100%;
	height:100px;
	background-color:#FFF;
}
#header-container {
	margin:0 auto;
	padding:0;
	width:950px;
}
#header-container a:hover {
	text-decoration:none;
background-color:#FFF;
}

#header-container-l {
	height:80px;
	width:330px;
	float:left;
	margin-top:20px;
	text-decoration:none;
}
#header-container-l a {
	text-decoration:none;
}

#header-container-r {
	height:40px;
	width:620px;
	float:left;
	margin-top:60px;
	text-align:right;
	color:#999999;
}
#header-container-r a {
	text-decoration:none;
	color:#999999;
	font-weight:bold;
	margin-left:18px;
	margin-right:18px;
}
#header-container-r a:hover {
	color:#333366;
	font-weight:bold;
	margin-left:18px;
	margin-right:18px;
	background:none;
}

/*  
	-----------------------------------------------------------------------------------------------------------
	promotion section
	-----------------------------------------------------------------------------------------------------------
*/

#promotion-blue-section-background {
	width:100%;
	height:100%;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/blauwebalk_strookje.png) repeat-x; 
}
#promotion-blue-section {
	width:100%;
	height:336px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/blauwbalk_boven.jpg) center no-repeat;
}
#promotion-blue-container {
	margin:auto;
	width:960px;
	height:336px;
		
}
#promotion-blue-scroller {
	/*
		width:1920px;
		height:336px;
	*/
	height:336px;
	width:960px;
	margin-top:0px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/blauwbalk_boven.jpg) center;
}
#promotion-blue-scroller img {
	height:336px;
	
}
#promotion-grey-section {
	width:100%;
	height:18px;
	background-color:#dedede;
}
#promotion-grey-container {
	margin:auto;
	padding:0;
	width:960px;
	height:336px;
}
#promotion-slogan-section {
	width:100%;
	height:96px;
}
#promotion-slogan-container {
	margin:0 auto;
	padding:0;
	width:970px;
	padding-top:20px;
	padding-bottom:20px;
}
#promotion-slogan-container h1 {
	color:#999999;
	font-size:22px;
	font-weight:bold;
	text-align:center;
}

/*
vervolgpagina
*/

#next-blue-section-background {
	width:100%;
	height:86px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/blauwe_balk_vervolgpag.jpg) repeat-x center; 
}
#next-blue-section-background-strook {
	margin:0 auto;
        padding:0;
	padding-top:138px;
	width:984px;
        height:18px;
        background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/strookje_top_vervolgpag.png) no-repeat center;
}








/*  
	-----------------------------------------------------------------------------------------------------------
	content section
	-----------------------------------------------------------------------------------------------------------
*/


#appsubtitel{
	font-family:arial;
	font-size:28px;
	color:#233B78;
	line-height:1.2em;
}






#next-content-section {
	width:100%;
	height:auto;

	margin: 0 auto;

	margin-bottom:0px;
        padding: 0;

}
#next-content-container-overlay {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/strook_midden_vervolgpag.jpg) repeat-y;
	margin:0 auto;
	padding:0;
	width:984px;
height:auto;
	margin-top:0px;

}
#next-content-container {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/body_boven_vervolgpag.jpg) no-repeat;
	padding-top:11px;
display:inline-block;
	height:100%;
width:984px;
}
#next-content-container-footer {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/body_onder_vervolgpag.jpg) no-repeat;
	margin:0 auto;
	padding:0;
	width:984px;
	height:46px;
	margin-bottom:40px;
}
#next-content-container-l {
	width:184px;
	height:auto;
	float:left;
	padding-top:13px;
	margin-left:12px;
}
#next-content-container-r {
	width:473px;
	min-height:650px;
	height:auto;
	float:left;
	padding-left:30px;
	padding-right:30px;
	display:block;
}
#next-content-container-r h1 {
	font-size:24px; 
	color:#233B78; 
}
#next-content-container-r p {
	font-size:13px;
	color:#343434; 
	line-height:1.8em;
	text-align:left;
	margin-top:10px;
	margin-bottom:0px;
}
#next-content-container-r h3 {
	color:#233B78;
}
#next-content-container-r h4 {
	color:#233B78;
	margin-top:25px;
	margin-bottom:10px;
	
}
#next-content-container-r li {
	font-size:13px;
	line-height: 1.8em;
	list-style-type:disc;
	margin-left:20px;
	color: #343434;
}

ol#nummers li {	
	list-style-type:decimal;
	margin-left:-20px;
	
}


#checklist { 
	list-style-image: url(gfx/vinkje_new.png);
	padding-left:5px;

} 

#checklist li {
	padding-left:10px;
}


#next-content-container-r-full {
	width:710px;
	min-height:500px;
	height:auto;
	float:left;
	padding-left:30px;
	padding-right:30px;
	display:block;
}
#next-content-container-r-full h1 {
	font-size:24px; 
	color:#233B78; 
}
#next-content-container-r-full p {
	font-size:13px;
	color:#343434; 
	line-height:1.8em;
	text-align:left;		
}
#next-content-container-r-full h3 {
	color:#233B78;
}
#next-content-container-r-full h4 {
	color:#233B78;
	margin-bottom:10px;

}
#next-content-container-r-full li {
	font-size:13px;
	line-height: 1.8em;
	list-style-type: disc;
	margin-left:20px;
}

#next-helpdesk {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_grijs.png) no-repeat;
	display:block;	
	float:left;
	padding-top:10px;
        padding-left:30px;
        font-size:14px;
	text-decoration:none;
}
#next-helpdesk a {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_grijs.png) no-repeat;
	display:block;	
	float:left;
	text-decoration:none;
}
#next-helpdesk a:hover {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_blauw.png) no-repeat;
	display:block;	
	float:left;
	text-decoration:none;
}
#next-helpdesk-active {
	width:195px;
	height:30px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_blauw.png) no-repeat;
	display:block;	
	float:left;
	padding-top:10px;
        padding-left:30px;
        font-size:14px;
	text-decoration:none;
}
#next-helpdesk-active a:hover {
	background:none;
}


#next-provalue {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/menu-provalue.png) no-repeat;
	display:block;	
	float:left;
	padding-top:10px;
	padding-left:30px;
	font-size:14px;
	text-decoration:none;
}

#next-provalue a {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_grijs.png) no-repeat;
	display:block;	
	float:left;
	text-decoration:none;
}
#next-provalue a:hover {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_blauw.png) no-repeat;
	display:block;	
	float:left;
	text-decoration:none;
}
#next-provalue-active {
	width:195px;
	height:30px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_blauw.png) no-repeat;
	display:block;	
	float:left;
	padding-top:10px;
	padding-left:30px;
	font-size:14px;
	text-decoration:none;
}
#next-provalue-active a:hover {
	background:none;
}


#next-contact {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_grijs.png) no-repeat;
	display:block;	
	float:left;
	padding-top:10px;
        padding-left:30px;
        font-size:14px;
	text-decoration:none;
}
#next-contact a {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_grijs.png) no-repeat;
	display:block;	
	float:left;
	text-decoration:none;
}
#next-contact a:hover {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_blauw.png) no-repeat;
	display:block;	
	float:left;
	text-decoration:none;
}
#next-contact-active {
	width:195px;
	height:30px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_blauw.png) no-repeat;
	display:block;	
	float:left;
	padding-top:10px;
        padding-left:30px;
        font-size:14px;
	text-decoration:none;
}
#next-contact-active a:hover {
	background:none;
}




#next-hosting {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_grijs.png) no-repeat;
	display:block;	
	float:left;
        font-size:14px;
        text-decoration:none;
}
#next-hosting a {
	width:195px;
	height:25px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_grijs.png) no-repeat;
	display:block;	
	float:left;
	text-decoration:none;
	padding-top:10px;
        padding-left:30px;
}
#next-hosting a:hover {
	width:195px;
	height:25px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_blauw.png) no-repeat;
	display:block;	
	float:left;
	text-decoration:none;
}
#next-hosting-active {
	width:195px;
	height:30px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_blauw.png) no-repeat;
	display:block;	
	float:left;
	padding-top:10px;
        padding-left:30px;
        font-size:14px;
        text-decoration:none;
}
#next-hosting-active a:hover {
	background:none;
}


#next-beheer {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_grijs.png) no-repeat;
	display:block;
	float:left;
        font-size:14px;
        text-decoration:none;
}
#next-beheer a {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_grijs.png) no-repeat;
	display:block;
	float:left;
	text-decoration:none;
	padding-top:10px;
        padding-left:30px;
}
#next-beheer a:hover {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_blauw.png) no-repeat;
	display:block;
	float:left;
	text-decoration:none;
}
#next-beheer-active {
	width:195px;
	height:30px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_blauw.png) no-repeat;
	display:block;
	float:left;
	padding-top:10px;
        padding-left:30px;
        font-size:14px;
        text-decoration:none;
}
#next-beheer-active a:hover {
        background:none;
}




#next-maatwerk {
        width:195px;
        height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_grijs.png) no-repeat;
        display:block;
        float:left;
        font-size:14px;
        text-decoration:none;
}
#next-maatwerk a {
	width:195px;
	height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_grijs.png) no-repeat;
	display:block;
	float:left;
	text-decoration:none;
	padding-top:10px;
        padding-left:30px;
}
#next-maatwerk a:hover {
	width:195px;
        height:35px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_blauw.png) no-repeat;
        display:block;
        float:left;
	text-decoration:none;
}
#next-maatwerk-active {
	width:195px;
        height:30px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_blauw.png) no-repeat;
        display:block;
        float:left;
	padding-top:10px;
        padding-left:30px;
        font-size:14px;
        text-decoration:none;
}
#next-maatwerk-active a:hover {
        background:none;
}


#next-provalue-active-oeps {
	width:195px;
	height:30px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/submenu_blauw.png) no-repeat;
	display:block;	
	float:left;
	color:#fff;
	padding-top:10px;
	padding-left:30px;
	font-size:14px;
	text-decoration:none;
}
#next-provalue-active-oeps a:hover {
	background:none;
}


/* 
	begin testgebied 
*/


#next-content-container-l ul {
	width:165px;
	display:block;
	height:auto;	
}
#next-content-container-l li a {
	font-weight:bold;
	height:30px;
	list-style: disc;
}
.next-menu {
	min-height:60px;
	display:block;
	background-color:#0c0;	
}

ul.next-menu a{
	color:#a1a1a1;
	display:block;
}

#menu-contact { width:170px; margin-left:20px; margin-top:2px; float:left; }
#menu-contact a { font-weight:bold; font-size:13px; text-decoration:none; color:#a1a1a1; width:170px; }
#menu-contact a:hover {color:#233B78;background:none; }
#menu-contact ul { margin-left:24px;  margin-bottom:12px; }
#menu-contact ul ul { }
#menu-contact ul ul.children { padding-left:15px;  }
#menu-contact ul li { list-style: none; color:#a1a1a1; list-style-image:url("https://www.provalue.nl/wp-content/themes/provalue/gfx/bullet.gif"); }
#menu-contact ul li.current_page_item a { color:#233B78; }
#menu-contact ul li.current_page_parent a { color:#233B78; }

#menu-provalue { width:170px; margin-left:20px; margin-top:2px; float:left; }
#menu-provalue a { font-weight:bold; font-size:13px; text-decoration:none; color:#a1a1a1; width:170px; }
#menu-provalue a:hover {color:#233B78;background:none;}
#menu-provalue ul { margin-left:24px; margin-bottom:12px; }
#menu-provalue ul ul { }
#menu-provalue ul ul.children { padding-left:15px;  }
#menu-provalue ul li { list-style: none; color:#a1a1a1; list-style-image:url("https://www.provalue.nl/wp-content/themes/provalue/gfx/bullet.gif"); }
#menu-provalue ul li.current_page_item a { color:#233B78; }
#menu-provalue ul li.current_page_parent a { color:#233B78; }

#menu-helpdesk { width:170px; margin-left:20px; margin-top:2px; float:left; }
#menu-helpdesk a { font-weight:bold; font-size:13px; text-decoration:none; color:#a1a1a1; width:170px; }
#menu-helpdesk a:hover {color:#233B78;background:none;}
#menu-helpdesk ul { margin-left:24px;  margin-bottom:12px; }
#menu-helpdesk ul ul { }
#menu-helpdesk ul ul.children { padding-left:15px;  }
#menu-helpdesk ul li { list-style: none; color:#a1a1a1; list-style-image:url("https://www.provalue.nl/wp-content/themes/provalue/gfx/bullet.gif"); }
#menu-helpdesk ul li.current_page_item a { color:#233B78; }
#menu-helpdesk ul li.current_page_parent a { color:#233B78; }

#menu-hosting { width:170px; margin-left:20px; margin-top:2px;  float:left; }
#menu-hosting a { font-weight:bold; font-size:13px; text-decoration:none; color:#a1a1a1; width:170px; }
#menu-hosting a:hover {color:#233B78;background:none;}
#menu-hosting ul { margin-left:24px;  margin-bottom:12px; }
#menu-hosting ul ul { }
#menu-hosting ul ul.children { padding-left:15px;  }
#menu-hosting ul li { list-style: none; color:#a1a1a1; list-style-image:url("https://www.provalue.nl/wp-content/themes/provalue/gfx/bullet.gif"); }
#menu-hosting ul li.current_page_item a { color:#233B78; }
#menu-hosting ul li.current_page_parent a { color:#233B78; }

#menu-beheer { width:170px; margin-left:20px; margin-top:2px; float:left;}
#menu-beheer a { font-weight:bold; font-size:13px; text-decoration:none; color:#a1a1a1; width:170px; }
#menu-beheer a:hover {color:#233B78; background:none;}
#menu-beheer ul { margin-left:24px;  margin-bottom:12px; }
#menu-beheer ul ul { }
#menu-beheer ul ul.children { padding-left:15px;  }
#menu-beheer ul li { list-style: none; color:#a1a1a1; list-style-image:url("https://www.provalue.nl/wp-content/themes/provalue/gfx/bullet.gif"); }
#menu-beheer ul li.current_page_item a { color:#233B78; }
#menu-beheer ul li.current_page_parent a { color:#233B78; }

#menu-maatwerk { width:170px; margin-left:20px; margin-top:2px; float:left; }
#menu-maatwerk a { font-weight:bold; font-size:13px; text-decoration:none; color:#a1a1a1; width:170px; }
#menu-maatwerk a:hover {color:#233B78;background:none;}
#menu-maatwerk ul { margin-left:24px; margin-bottom:12px; }
#menu-maatwerk ul ul { }
#menu-maatwerk ul ul.children { padding-left:15px;  }
#menu-maatwerk ul li { list-style: none; color:#a1a1a1; list-style-image:url("https://www.provalue.nl/wp-content/themes/provalue/gfx/bullet.gif"); }
#menu-maatwerk ul li.current_page_item a { color:#233B78; }
#menu-maatwerk ul li.current_page_parent a { color:#233B78; }



#breadcrumbs {
	height:30px;
	width:400px;
	font-size:11px;
	color:#000;
}
#breadcrumbs a {
	color:#233B78;
}
#breadcrumbs a:hover {
	background:none;
	color:#233B78;
	text-decoration:underline;
}

#next-content-container-r-submenu {
	margin-top:34px;
	width:215px;
	height:auto;
	min-height:20px;
	float:left;
}
#next-content-container-r-submenu h4 {
	width:215px;
	color:#233B78;
	font-size:18px;
	line-height:0px;
	margin-bottom:13px;
}
#next-content-container-r-submenu ul {
	list-style-type: disc;
	list-style-position:inside;
	color:#233B78;
}
#next-content-container-r-submenu li { 
	border-bottom:1px solid #ccc;
	width:215px;
	height:30px;
	list-style: disc; 
	color:#a1a1a1; 
	list-style: none; 
	list-style-image:url("https://www.provalue.nl/wp-content/themes/provalue/gfx/bullet.gif");
	list-style-position:inside;
}


#next-content-container-r-submenu li a {
	color:#aaa;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;

}
#next-content-container-r-submenu li a:hover {
	color:#233B78;
	
}
#next-content-container-r-submenu a:hover {
	background:none;
	
}


#next-content-container-r-submenu li.current_page_item a { color:#233B78; }








#next-content-container-r-submenu2 {
	margin-top:0px;
	width:215px;
	height:auto;
	min-height:20px;
	float:left;
}
#next-content-container-r-submenu2 h4 {
	width:215px;
	color:#233B78;
	font-size:18px;
	line-height:0px;
	margin-bottom:13px;
}
#next-content-container-r-submenu2 ul {
	list-style-type: disc;
	list-style-position:inside;
	color:#233B78;
}
#next-content-container-r-submenu2 li { 
	width:215px;
	height:30px; 
	list-style: none; 
	list-style-position:inside;
}
#next-content-container-r-submenu2 li a {
	color:#aaa;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}
#next-content-container-r-submenu2 li.current_page_item a { color:#233B78; }

#next-content-container-r-submenu2 li a:hover {
	color:#233B78;
}
#next-content-container-r-submenu a:hover {
	background:none;
}

#double-footer-container-r-text {
	color:#a1a1a1;
}

/*

 einde testgebied
*/









#content-section {
	width:100%;
	height:auto;
}
#content-container-overlay {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/body_midden.jpg) repeat-y;
	margin:0 auto;
	padding:0;
	width:970px;
	height:1300px;
	margin-top:0px;
}
#content-container-footer {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/body_onder.jpg) no-repeat;
	margin:0 auto;
	padding:0;
	width:970px;
	height:50px;
}
#content-container {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/body_boven.jpg) no-repeat;
	padding-top:11px;
	height:1300px;;
}
#content-container-l {
	width:299px;
	height:auto;
	float:left;
	padding-top:73px;
	/*

	border-right:1px solid #C1C8DB;
	*/
	min-height:1210px;
	display:block;
}
#content-container-r {
	width:606px;
	height:auto;
	float:left;
	padding-top:63px;
	padding-left:40px;
/*	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/background-content-2.png) repeat-x;  */
	display:block;
}

#content-container-l p {
	width:240px;
	height:auto;
	margin-top:60px;	
	display:block;
	font-size:13px;
	line-height:1.5em;
	color:#343434;
}

#content-item-1 {
	width:258px;
	height:173px;
	display:block;

}
#content-item-1 a {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/testblok.png) no-repeat;
	width:258px;
	height:173px;
	display:block;
}
#content-item-1  a:hover {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/sms_over.gif) no-repeat;
	width:258px;
	height:173px;
	display:block;	
}
.content-item {
	width:258px;
	height:173px;
	display:block;
	margin:20px 20px 20px 20px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/main-item-block.png) no-repeat;
	float:left;
}
.content-item h2 {
	color:#233B78;
	font-size:19px;
	padding-left:20px;
}
.content-item p {
	color:#000;
	font-family:arial;
	font-size:12px;
	padding-left:20px;
	width:143px;
}
.content-image {
	height:67px;
	width:67px;
	background-color:#ccc;
	margin-left:200px;
}
#hosting {
	width:270px;
	height:45px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/vaantje_hosting.png) no-repeat;
	margin-left:0px;
	margin-top:3px;
	position:absolute;
	padding-left:40px;
}
#checkdomein {
	margin-top:400px;
	margin-left:30px;
}
#domein {
	width:578px;
	height:78px;
	margin-top:40px;
	margin-bottom:40px;
	margin-left:20px;
	float:left;
	display:block;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/zoekbalk.png) no-repeat;
}
#domein .inputbar {
	margin-top:20px;
	margin-left:25px;
	height:36px; 
	width:386px;
	border:0px;
	font-size:19px;
	float:left;
	color:#9e9e9e;
}
#domeinknop {
	float:left;
	width:114px;
	height:50px;
	margin-left:14px;
	margin-top:14px;
}
#domeinknop a {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/check_knop_neutraal.png) no-repeat;
	width:114px;
	height:50px;
	display:block;
	float:left;
}
#domeinknop a:hover {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/check_knop_clicked.png) no-repeat;
	width:114px;
	height:50px;
	display:block;
}




#domein2 {
	width:478px;
	height:78px;
	margin-top:30px;
	margin-bottom:40px;
	margin-left:0px;
	float:left;
	display:block;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/zoekbalk2.png) no-repeat;
}
#domein2 .inputbar {
	margin-top:20px;
	margin-left:25px;
	height:36px; 
	width:305px;
	border:0px;
	font-size:19px;
	float:left;
	color:#9e9e9e;
}
#domeinknop2 {
	float:left;
	width:114px;
	height:50px;
	margin-left:14px;
	margin-top:14px;
}
#domeinknop2 a {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/check_knop_neutraal.png) no-repeat;
	width:114px;
	height:50px;
	display:block;
	float:left;
}
#domeinknop2 a:hover {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/check_knop_clicked.png) no-repeat;
	width:114px;
	height:50px;
	display:block;
}





#bestelknop {
	float:left;
	margin-top:30px;
	width:165px;
	height:41px;
	margin-left:0px;
}
#bestelknop a {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/besteldirect.png) no-repeat;
	width:165px;
	height:41px;
	display:block;
	float:left;
}
#bestelknop a:hover {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/besteldirectover.png) no-repeat;
	width:165px;
	height:41px;
	display:block;
	float:left;
}

#meerinfo{
	float:left;
	margin-top:0px;
	width:165px;
	height:41px;
	margin-left:830px;
	top:263px;
}
#meerinfo a {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/meerinfo.png) no-repeat;
	width:165px;
	height:41px;
	display:block;
	float:left;
	top:263px;
}

#meerinfo a:hover {
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/meerinfoover.png) no-repeat;
	width:165px;
	height:41px;
	display:block;
	float:left;
	top:263px;
}

#beheer {
	width:270px;
	height:45px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/vaantje_beheer.png) no-repeat;
	margin-left:0px;
	position:absolute;
	margin-top:53px;
	padding-left:40px;
}
#maatwerk {
	width:270px;
	height:45px;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/vaantje_maatwerk.png) no-repeat;
	margin-left:0px;
	position:absolute;
	margin-top:266px;
	padding-left:40px;
}
/*  
	-----------------------------------------------------------------------------------------------------------
	footer section
	-----------------------------------------------------------------------------------------------------------
*/


#footer-reference-section {
	height:100px;
	width:100%;
}
#footer-reference-container {
	margin: 0 auto;
	padding: 0;
	width:970px;
}
#footer-reference-container p {
	font-size:12px;
	color:#000;
	font-weight:bold;
	padding-left:11px;
}
#footer-reference-scroller {
		
}
#footer-section {
	height:203px;
	width:100%;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/background-footer-v2.png) repeat-x;
	clear: both;
}
#footer-container {
	margin: 0 auto;
	padding: 0;
	width:950px;
	color:#FFF;
	font-size:13px;
	line-height:1.5em;
	padding-top:20px;
}
#footer-container h3 {
	margin-top:1px;
	font-weight:bold;
	font-size:17px;
}
#footer-container li {
	color:#FFF;
	text-decoration:none;
}
#footer-container a {
	color:#FFF;
	text-decoration:none;
}
#footer-container a:hover {
	background:none;
	text-decoration:underline;
}
.footer-container-kolom {
	width:190px;
	min-height:200px;
	float:left;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/background-footer-sidebar.png) no-repeat;
	background-position: 173px 1px;
	padding-right:10px;
}
.footer-container-kolom-laatste {
	width:140px;
	min-height:200px;
	float:left;
	
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
	color: #343434;
}
li {
	padding-top: 5px;
}


/*  
	-----------------------------------------------------------------------------------------------------------
	double footer section
	-----------------------------------------------------------------------------------------------------------
*/

#double-footer-section {
	height:61px;
		color:#FFF;width:100%;
	background:url(https://www.provalue.nl/wp-content/themes/provalue/gfx/background-double-footer.png) repeat-x;
}
#double-footer-container {
	margin: 0 auto;
	padding: 0;
	width:950px;

	padding-top:20px;
	font-size:13px;
}
#double-footer-container a {
        color:#FFF;
        text-decoration:none;
	padding-left:6px;
	padding-right:6px;
}
#double-footer-container a:hover {
	background:none;
        text-decoration:underline;
}
#double-footer-container-l {
	width:250px;
	float:left;
}
#double-footer-container-r {
	width:700px;
	float:right;
	text-align:right;
}
 

 
 
 /*
 
 arie test zooi 
 
 
 */
 
 
/* ---- styling the list ---- */  
      
	  
a, img {
	border:none;
}
/*		
		a {
			color:#d46e00;
			text-decoration:none;
		}
*/
		
		/* ---- styling the list ---- */
		
#work {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
#work li {
	float:left;
	display:block;
	width:235px;
	margin:0px;
	display:inline;
	height:173px;
	padding:20px;
	margin-right:22px;
}
#work li a {
	border:none;
}
#work li a:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;

}

#work p {
	margin-bottom:0;
}


/* ---- show-hide elements ---- */
/* 1 cloud hosting */
#work li .show1{
	display:block;
	width:258px;
	height:173px;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/cloud_hosting.png);
}
#work li .hide1 {
	color:#d4df9d;
	text-align: left;
	height: 0;
	overflow: hidden;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/cloud_over.gif);
	
}
#work li:hover .hide1, #work li.over .hide1 {
	cursor: pointer;
	height: 153px;
	padding:10px;
	width:238px;
}
#work li:hover .show1, #work li.over .show1 {
	height: 0;
	overflow: hidden;
}


/* 2 webhosting */
#work li .show2{
	display:block;
	width:258px;
	height:173px;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/online_hosting.png);
}
#work li .hide2 {
	color:#d4df9d;
	text-align: left;
	height: 0;
	overflow: hidden;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/hosting_over.gif);
}
#work li:hover .hide2, #work li.over .hide2 {
	cursor: pointer;
	height: 153px;
	padding:10px;
	width:238px;
}
#work li:hover .show2, #work li.over .show2 {
	height: 0;
	overflow: hidden;
	
}		



/* 3  hosted exchange */
#work li .show3{
	display:block;
	width:258px;
	height:173px;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/hosted_exchange.png);
}
#work li .hide3 {
	color:#d4df9d;
	text-align: left;
	height: 0;
	overflow: hidden;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/exchange_over.gif);
}
#work li:hover .hide3, #work li.over .hide3 {
	cursor: pointer;
	height: 153px;
	padding:10px;
	width:238px;
}
#work li:hover .show3, #work li.over .show3 {
	height: 0;
	overflow: hidden;
}		





/* 4  SMS  */
#work li .show4{
	display:block;
	width:258px;
	height:173px;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/sms_diensten.png);
}
#work li .hide4 {
	color:#d4df9d;
	text-align: left;
	height: 0;
	overflow: hidden;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/sms_over.gif);
}
#work li:hover .hide4, #work li.over .hide4 {
	cursor: pointer;
	height: 153px;
	padding:10px;
	width:238px;
}
#work li:hover .show4, #work li.over .show4 {
	height: 0;
	overflow: hidden;
}		






/* 5 online backup */
#work li .show5{
	display:block;
	width:258px;
	height:173px;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/online_backup.png);
}
#work li .hide5 {
	color:#d4df9d;
	text-align: left;
	height: 0;
	overflow: hidden;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/backup_over.gif);
}
#work li:hover .hide5, #work li.over .hide5 {
	cursor: pointer;
	height: 153px;
	padding:10px;
	width:238px;
}
#work li:hover .show5, #work li.over .show5 {
	height: 0;
	overflow: hidden;
}		


/* 6  netwerk beheer */
#work li .show6{
	display:block;
	width:258px;
	height:173px;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/netwerk_beheer.png);
}
#work li .hide6 {
	color:#d4df9d;
	text-align: left;
	height: 0;
	overflow: hidden;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/netwerkbeheer_over.gif);
}
#work li:hover .hide6, #work li.over .hide6 {
	cursor: pointer;
	height: 153px;
	padding:10px;
	width:238px;
}
#work li:hover .show6, #work li.over .show6 {
	height: 0;
	overflow: hidden;
}		





/* 7  app ontwikkeling */
#work li .show7{
	display:block;
	width:258px;
	height:173px;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/app_ontwikkeling.png);
}
#work li .hide7 {
	color:#d4df9d;
	text-align: left;
	height: 0;
	overflow: hidden;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/apps_over.gif);
}
#work li:hover .hide7, #work li.over .hide7 {
	cursor: pointer;
	height: 153px;
	padding:10px;
	width:238px;
}
#work li:hover .show7, #work li.over .show7 {
	height: 0;
	overflow: hidden;
}		




/* 8 maatwerk software */
#work li .show8{
	display:block;
	width:258px;
	height:173px;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/maatwerk_software.png);
}
#work li .hide8 {
	color:#d4df9d;
	text-align: left;
	height: 0;
	overflow: hidden;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/maatwerk_over.gif);
}
#work li:hover .hide8, #work li.over .hide8 {
	cursor: pointer;
	height: 153px;
	padding:10px;
	width:238px;
}
#work li:hover .show8, #work li.over .show8 {
	height: 0;
	overflow: hidden;
}		




/* 9 ontwerp  */
#work li .show9{
	display:block;
	width:258px;
	height:173px;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/ontwerp.png);
}
#work li .hide9 {
	color:#d4df9d;
	text-align: left;
	height: 0;
	overflow: hidden;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/webdesign_over.gif);
}
#work li:hover .hide9, #work li.over .hide9 {
	cursor: pointer;
	height: 153px;
	padding:10px;
	width:238px;
}
#work li:hover .show9, #work li.over .show9 {
	height: 0;
	overflow: hidden;
}		





/* 10  */
#work li .show10 {
	display:block;
	width:258px;
	height:173px;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/narrowcasting.png);
}
#work li .hide10 {
	color:#233b78;
	text-align: left;
	height: 0;
	overflow: hidden;
	background: url(https://www.provalue.nl/wp-content/themes/provalue/gfx/narrowcasting_over.gif);
}
#work li:hover .hide10, #work li.over .hide10 {
	cursor: pointer;
	height: 153px;
	padding:10px;
	width:238px;
}
#work li:hover .show10, #work li.over .show10 {
	height: 0;
	overflow: hidden;
	
}		







#work li a {
	color:#e9ff73;
	font-size:1.3em;
	text-decoration:none;
}
#work li a:hover {
	color:#fff;
}
#work h2 {
	color:#233b78;
	margin-top:0;
	font-size:19px;
	padding-top:25px;
	padding-left:18px;
	line-height:0em;
	padding-bottom:0px;
	margin-bottom:0px;
}
#work p {
	color:#3f3f3f;
	font-size:13px;
	padding-left:18px;
	padding-right:20px;
	padding-top:0px;
	line-height:1.5em;
}
#next-content-container-r a {
	color:#233B78;
	text-decoration:underline;
}
#next-content-container-r a:hover {
	color:#233B78;
	text-decoration:underline;
}
td {
	font-size:20px;
	padding:5px;
}
a.a-link {
	color:#fff;
}
#menu-hosting li.current_page_item {
	color:#233B78;
}
.alignright {
	float:right;
	padding-left:15px;
}
table {
	background-color:#edf0f7;
	border:0px;
	color:#233b78;
}
td { 
	border:0px; font-size:13px;
}
td { 
	padding:10px;
}
td {
	border-bottom:1px #c9d0e4 solid;
}
td {
	border-top:1px #c9d0e4 solid;
}
.leeg{
	border-bottom:0px;
}
.afwijkend{	
	padding:0px;
	border-bottom:0px;
	background-color:#ffffff;
	color:#343434;
	line-height:1.8em;
	border-top:0px;
}
.lijn {	
	padding:0px;
	border-bottom:1px #c9d0e4 solid;
	color:#343434;
	line-height:1.7em;
	border-top:0px;
	background-color:#FFF;

}

#FSContact1 {
	width:700px;
	font-size: 13px;
	color: #343434;
	line-height: 1.8em;
	text-align: left;
}
#FSContact1 input {
	background-color:#edf0f7;
	border:1px solid #c9d0e1;
	height:25px;
	width:400px;
	padding-left:3px;
	padding-right:3px;
}
#FSContact1 textarea {
	background-color:#edf0f7;
        border:1px solid #c9d0e1;
	width:400px;
	height:100px;
	padding-left:3px;
        padding-right:3px;
	font-size: 13px;
	color: #343434;
	line-height: 1.8em;
	font-family:arial;
}
#FSContact1 input.button,input.submit {
	width:100px;
}
#FSContact2 {
	width:700px;
	font-size: 13px;
	color: #343434;
	line-height: 1.8em;
	text-align: left;
}
#FSContact2 input {
	background-color:#edf0f7;
	border:1px solid #aaa;
	height:25px;
	width:400px;
	padding-left:3px;
	padding-right:3px;
}
#FSContact2 textarea {
	background-color:#edf0f7;
        border:1px solid #aaa;
	width:400px;
	height:100px;
	padding-left:3px;
        padding-right:3px;
	font-size: 13px;
	color: #343434;
	line-height: 1.8em;
	font-family:arial;
}
#FSContact2 input.button,input.submit {
	width:100px;
}
#lines {
	width:700px;
	background-color:#edf0f7;
	height:1px;
}
.push {
	min-height:620px;
	float:left;
}
.push-diensten {
	min-height:335px;
	float:left;
}
#niet-gevonden ul {
	margin-left:0;
	padding:0;
}
#niet-gevonden li {
	margin-left:0px;
	width: 300px;
	height: 30px;
	list-style: disc;
	color: #A1A1A1;
	list-style-image: url("https://www.provalue.nl/wp-content/themes/provalue/gfx/bullet.gif");
	list-style-position: inside;
}

table.neutraal {
	width: 473px;
	border: 0;
	border-bottom: 1px solid silver;
	background-color: #ffffff;
	padding: 0;
	margin:0;
	color: #343434;
}

table.neutraal td {
	padding: 5px;
	border-top: 1px solid silver;
	border-bottom: none;
	background-color: #ffffff;
	color: #343434;
}

table.neutraal a {
	text-decoration: none;
	color: #233B78;
	font-weight: 400;
}
	



#slider-code { height: 40px; overflow:hidden; }
#slider-code .viewport { float: left; width: 950px; height: 40px; overflow: hidden; position: relative; }
#slider-code .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-code .next { margin: 30px 0 0 10px;  }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; padding: 0; margin: 0;  position: absolute; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0 0 0 0; padding: 1px; height: 40px; border: 0px solid #dcdcdc; width: 108px; padding-left:10px;}
#slider-code .pager { overflow:hidden; list-style: none; clear: both; margin: 0 0 0 45px; }
#slider-code .pager li { float: left; }
#slider-code .pagenum { background-color: #fff; text-decoration: none; text-align: center; padding: 5px; color: #555555; font-size: 14px; font-weight: bold; display: block; }
#slider-code .active { color: #fff; background-color:  #555555; }



input[type="text" i], input[type="email" i] {
	height:30px; 
	font-size:14px;
	background-color:#f7faff;
	border:1px solid #a1a1a1;
	width:350px;
}
input[type="textarea" i], .wpcf7-textarea {
	font-size:14px;
	background-color:#f7faff;
	height:150px;
	width:446px;
}
.wpcf7-quiz {
	width:80px;
	background-color:#f7faff;
}
.wpcf7-submit {
	width:100px;
	height:40px;
	background-color:#2a79b5;
	color:#FFF;
	border-radius:5px  5px 5px 5px;
	border:0px solid #fff;
}
.wpcf7-submit:hover {
	background-color:#074675;
}

input[name="quiz-624"], .wpcf7-quiz {
	width:30px;
	background-color:#f7faff;
}
.wpcf7 form.sent .wpcf7-response-output {
    	border-color: #46b450;
	background-color:#46b450;
	color:#fff;
	margin-left:0px;
}

.wpcf7 form.invalid .wpcf7-response-output {
	border-color: #ffb900;
        background-color:#ffb900;
        color:#fff;
        margin-left:0px;
}

